RSM Phase Il - Feature #541

[DataSet] - Applicant Data
11/09/2021 11:09 AM - ericsson ericsson

Status: Closed Start date: 11/09/2021
Priority: Immediate Due date: 12/07/2021
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim developer.

Mohon bantuannya untuk mengisi dataset PHRPAAPPLICANTDATA
sesuai dengan field terlampir.

port : 61122

server : 77 || 2014
database : MinovaES_RSM_Prod

History

#1 - 11/16/2021 02:30 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 11/22/2021 09:00 AM - Kezia Pawitra Yulianti
- Due date set to 11/26/2021
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 12/03/2021 01:20 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to ericsson ericsson

mang erik ,

field di bawah ini ga ada di table RC mang
- Division

- EmployeeStatus

- EmployeeSubType
- EmployeeType
-LOB

- MovementReason
- MovementType

- PayrollGroup

- PointOfHire

- SuratKerja

- SuratPerintahKerja
- TaxOffice

- TierCode

- WorkLocation

- IDCard

- LastEducation

makasih mang erik
#4 - 12/03/2021 02:18 PM - Kezia Pawitra Yulianti

- Due date changed from 11/26/2021 to 12/07/2021

- Priority changed from High to Immediate

Dear Erik,
sepertinya untuk dataset applicant perlu bbrp field yg ditambahkan di modul recruitment nya dulu deh. untuk bbrp field yg di atas tidak semuanya
diperlukan. berikut ya detailnya:
- Division - ok, perlu ditambahkan di PHRRC0002
- EmployeeStatus - ApplicantStatus

- EmployeeSubType - ApplicantSubType

- EmployeeType - ApplicantType

- LOB - ok, perlu ditambahkan di PHRRC0002
- MovementReason - take out

- MovementType - take out

- PayrollGroup - take out

- PointOfHire - take out

- SuratKerja - take out

- SuratPerintahKerja - take out

- TaxOffice - take out

- TierCode - take out

- WorkLocation - take out

- IDCard - take out

- LastEducation

- LastActivity di PHRRC0027

- ActivityStatus di PHRRC0027

Demikian, tks

#5 - 04/11/2022 05:25 PM - ericsson ericsson

- Status changed from Assigned to Closed

Files

dataset applicant.xIsx 17.3 KB

07/02/2025

11/09/2021

ericsson ericsson

22


http://www.tcpdf.org

